Changeset 90118 in spip-zone


Ignore:
Timestamp:
Jun 11, 2015, 10:32:00 PM (5 years ago)
Author:
real3t@…
Message:

Passage en test de SoyezCréateurs? pour SPIP 3.0 & 3.1

Plus de plugins en necessite puisque leur installation est automatisée par SVP (une notion de chargés sans activation serait teeeeeellllllement pratique)

Mise à jour des versions minimum des plugins aux dernières versions.

Location:
_squelettes_/soyezcreateurs_net/trunk/plugins
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/soyezcreateurs_net/trunk/plugins/soyezcreateurs/paquet.xml

    r90071 r90118  
    22        prefix="soyezcreateurs"
    33        categorie="squelette"
    4         version="4.0.0"
    5         etat="dev"
     4        version="4.0.1"
     5        etat="test"
    66        compatibilite="[3.0.19;3.1.*]"
    77        logo="img_pack/soyezcreateurs_48.png"
     
    2121        <traduire module="soyezcreateurs" reference="fr" gestionnaire="salvatore" />
    2222
     23        <necessite nom="Accessibilite" compatibilite="[0.8.8;[" />
     24        <necessite nom="Agenda" compatibilite="[3.14.10;[" />
     25        <necessite nom="ancresdouces" compatibilite="[1.4.4;[" />
     26        <necessite nom="boutonstexte" compatibilite="[2.0.3;[" />
     27        <necessite nom="crayons" compatibilite="[1.21.0;[" />
     28        <necessite nom="dictionnaires" compatibilite="[1.0.4;[" />
     29        <necessite nom="facteur" compatibilite="[3.1.1;[" />
     30        <necessite nom="Fonctions_images" compatibilite="[0.6.10;[" />
     31        <necessite nom="Fulltext" compatibilite="[1.1.4;[" />
     32        <necessite nom="inserer_modeles" compatibilite="[1.1.10;[" />
     33        <necessite nom="nospam" compatibilite="[1.5.11;[" />
     34        <necessite nom="notifications" compatibilite="[3.5.2;[" />
     35        <necessite nom="oembed" compatibilite="[1.4.9;[" />
     36        <necessite nom="ppp" compatibilite="[1.0.7;[" />
     37        <necessite nom="pp_chgt_lg" compatibilite="[0.3.1;[" />
    2338        <necessite nom="saisies" compatibilite="[1.40.4;[" />
    24         <necessite nom="Fonctions_images" compatibilite="[0.6.10;[" />
     39        <necessite nom="savecfg" compatibilite="[2.6.2;[" />
    2540        <necessite nom="spip_bonux" compatibilite="[3.2.0;[" />
    26         <necessite nom="savecfg" compatibilite="[2.6.2;[" />
    27 
    28         <utilise nom="dictionnaires" compatibilite="[1.0.4;[" />
    29         <utilise nom="Agenda" compatibilite="[2.4.0;[" />
    30         <utilise nom="AccesRestreint" compatibilite="[3.2.0;[" />
    31         <utilise nom="Accessibilite" compatibilite="[0.8.6;[" />
    32         <utilise nom="article_pdf" compatibilite="[0.4;[" />
    33         <utilise nom="Autorite" compatibilite="[0.9.10;[" />
    34         <utilise nom="boutonstexte" compatibilite="[0.3.3;[" />
     41        <necessite nom="typoenluminee" compatibilite="[3.5.1;[" />
     42       
     43        <utilise nom="AccesRestreint" compatibilite="[3.13.1;[" />
     44        <utilise nom="article_pdf" compatibilite="[0.4.6;[" />
     45        <utilise nom="Autorite" compatibilite="[0.10.8;[" />
    3546        <utilise nom="clevermail" compatibilite="[3.0.11;[" />
    36         <utilise nom="facteur" compatibilite="[1.7.2;[" />
    37         <utilise nom="crayons" compatibilite="[1.12.1;[" />
    38         <utilise nom="couteau_suisse" compatibilite="[1.9.0;[" />
    39         <utilise nom="forms" compatibilite="[0.5.6;[" />
    40         <utilise nom="forum" compatibilite="[0.1;[" />
    41         <utilise nom="Fulltext" compatibilite="[1.1.4;[" />
    42         <utilise nom="sedna" compatibilite="[1.2;[" />
    43         <utilise nom="typoenluminee" compatibilite="[3.2.3;[" />
    44         <utilise nom="gis" compatibilite="[2.4.3;[" />
    45         <utilise nom="ppp" compatibilite="[1.0.3;[" />
    46         <utilise nom="mll" compatibilite="[1.0.2;[" />
    47         <utilise nom="nospam" compatibilite="[0.8.5;[" />
    48         <utilise nom="notifications" compatibilite="[0.5.5;[" />
    49         <utilise nom="critere_mots" compatibilite="[1.2.3;[" />
    50         <utilise nom="rainette" compatibilite="[1.4.0;[" />
    51         <utilise nom="gravatar" compatibilite="[1.0.3;[" />
    52         <utilise nom="nuage" compatibilite="[3.1;[" />
    53         <utilise nom="splickr" compatibilite="[0.4.2;[" />
    54         <utilise nom="comments" compatibilite="[2.1.4;[" />
     47        <utilise nom="comments" compatibilite="[3.3.2;[" />
    5548        <utilise nom="contact" compatibilite="[0.15.4;[" />
    56         <utilise nom="skeleditor" compatibilite="[2.5.4;[" />
    57         <utilise nom="eva_freemind" compatibilite="[1.2;[" />
    58         <utilise nom="inserer_modeles" compatibilite="[0.4.3;[" />
    59         <utilise nom="Player" compatibilite="[0.77;[" />
    60         <utilise nom="notation" compatibilite="[0.9.4;[" />
    61         <utilise nom="socialtags" compatibilite="[0.9.8;[" />
    62         <utilise nom="mesfavoris" compatibilite="[2.1.2;[" />
    63         <utilise nom="jquerysuperfish" compatibilite="[0.5.3;[" />
    64         <utilise nom="liscroll" compatibilite="[0.2.0;[" />
    65         <utilise nom="pp_chgt_lg" compatibilite="[0.1.0;[" />
    66         <utilise nom="va" compatibilite="[0.6.0;[" />
    67         <utilise nom="image_cliquable" compatibilite="[2.0.0;[" />
    68         <utilise nom="palette" compatibilite="[1.3.4;[" />
     49        <utilise nom="couteau_suisse" compatibilite="[1.9.8;[" />
     50        <utilise nom="critere_mots" compatibilite="[2.1.6;[" />
     51        <utilise nom="entravaux" compatibilite="[3.1.20;[" />
     52        <utilise nom="eva_freemind" compatibilite="[1.2.2;[" />
     53        <utilise nom="forms" compatibilite="[0.11.0;[" />
     54        <utilise nom="gis" compatibilite="[4.26.11;[" />
     55        <utilise nom="gravatar" compatibilite="[1.6.3;[" />
     56        <utilise nom="image_cliquable" compatibilite="[3.0.2;[" />
     57        <utilise nom="mesfavoris" compatibilite="[2.4.1;[" />
     58        <utilise nom="mll" compatibilite="[1.2.4;[" />
     59        <utilise nom="notation" compatibilite="[2.0.8;[" />
     60        <utilise nom="nuage" compatibilite="[4.0.5;[" />
     61        <utilise nom="palette" compatibilite="[3.0.6;[" />
    6962        <utilise nom="photospip" compatibilite="[1.0.4;[" />
    70         <utilise nom="entravaux" compatibilite="[2.0.5;[" />
    71         <utilise nom="sidr" compatibilite="[1.0.0;[" />
    72         <utilise nom="qrcode" compatibilite="[1.0.2;[" />
    73 
     63        <utilise nom="qrcode" compatibilite="[1.0.3;[" />
     64        <utilise nom="rainette" compatibilite="[2.1.15;[" />
     65        <utilise nom="sedna" compatibilite="[1.3.1;[" />
     66        <utilise nom="sidr" compatibilite="[1.2.3;[" />
     67        <utilise nom="skeleditor" compatibilite="[2.7.10;[" />
     68        <utilise nom="socialtags" compatibilite="[1.0.9;[" />
     69        <utilise nom="splickr" compatibilite="[0.4.6;[" />
     70        <utilise nom="va" compatibilite="[0.6.9;[" />
    7471
    7572        <menu nom="soyezcreateur_config21" titre="soyezcreateurs:configurersc" parent="bando_configuration" icone="images/soyezcreateurs-16.png" action="configurer_soyezcreateurs" parametres="cfg=soyezcreateurs" />
  • _squelettes_/soyezcreateurs_net/trunk/plugins/soyezcreateurs_installateur/lang/paquet-soyezcreateurs_installateur_fr.php

    r89869 r90118  
    1414
    1515        // S
    16         'soyezcreateurs_description' => 'Ce plugin active ou désactive le squelette {{SoyezCréateurs}}.
    17        
    18 Un squelette
    19 -* conforme aux bonnes pratiques en matière d\'accessibilité,
    20 -* à destination des
    21 -** associations,
    22 -** collectivités,
    23 -** entreprises,
    24 -** particuliers
    25 
    26 Pour disposer d\'un site SPIP incluant des fonctions génériques, largement configurable et adaptable.',
    27         'soyezcreateurs_slogan' => 'Largement configurable et adaptable, générique, conforme aux normes d\'accessibilité et RWD',
     16        'soyezcreateurs_installateur_description' => 'Une fois que ce plugin a téléchargé tous les plugins utilisables avec SoyezCréateurs, il ne vous reste plus qu''à désactiver les plugins qui ne vous serons pas utiles.',
     17        'soyezcreateurs_installateur_slogan' => 'Plugin utilitaire pour télécharger les plugins facultatifs de SoyezCréateurs',
    2818);
    2919?>
  • _squelettes_/soyezcreateurs_net/trunk/plugins/soyezcreateurs_installateur/paquet.xml

    r90023 r90118  
    22        prefix="soyezcreateurs_installateur"
    33        categorie="squelette"
    4         version="1.0.0"
    5         etat="dev"
     4        version="1.0.1"
     5        etat="test"
    66        compatibilite="[3.0.19;3.1.*]"
    77        logo="img_pack/soyezcreateurs_installateur_32.png"
     
    1010
    1111        <nom>Installateur du squelette SoyezCr&#233;ateurs</nom>
    12         <!-- Largement configurable et adaptable, générique, conforme aux normes d'accessibilité et RWD -->
     12        <!-- Plugin utilitaire pour télécharger les plugins facultatifs de SoyezCréateurs -->
    1313
    1414        <auteur lien="http://contrib.spip.net/_RealET_">RealET</auteur>
     
    1818        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</licence>
    1919
     20        <necessite nom="AccesRestreint" compatibilite="[3.13.1;[" />
     21        <necessite nom="article_pdf" compatibilite="[0.4.6;[" />
     22        <necessite nom="Autorite" compatibilite="[0.10.8;[" />
     23        <necessite nom="clevermail" compatibilite="[3.0.11;[" />
     24        <necessite nom="comments" compatibilite="[3.3.2;[" />
     25        <necessite nom="contact" compatibilite="[0.15.4;[" />
     26        <necessite nom="couteau_suisse" compatibilite="[1.9.8;[" />
     27        <necessite nom="critere_mots" compatibilite="[2.1.6;[" />
     28        <necessite nom="entravaux" compatibilite="[3.1.20;[" />
     29        <necessite nom="eva_freemind" compatibilite="[1.2.2;[" />
     30        <necessite nom="forms" compatibilite="[0.11.0;[" />
     31        <necessite nom="gis" compatibilite="[4.26.11;[" />
     32        <necessite nom="gravatar" compatibilite="[1.6.3;[" />
     33        <necessite nom="image_cliquable" compatibilite="[3.0.2;[" />
     34        <necessite nom="mesfavoris" compatibilite="[2.4.1;[" />
     35        <necessite nom="mll" compatibilite="[1.2.4;[" />
     36        <necessite nom="notation" compatibilite="[2.0.8;[" />
     37        <necessite nom="nuage" compatibilite="[4.0.5;[" />
     38        <necessite nom="palette" compatibilite="[3.0.6;[" />
     39        <necessite nom="photospip" compatibilite="[1.0.4;[" />
     40        <necessite nom="qrcode" compatibilite="[1.0.3;[" />
     41        <necessite nom="rainette" compatibilite="[2.1.15;[" />
     42        <necessite nom="sedna" compatibilite="[1.3.1;[" />
     43        <necessite nom="sidr" compatibilite="[1.2.3;[" />
     44        <necessite nom="skeleditor" compatibilite="[2.7.10;[" />
     45        <necessite nom="socialtags" compatibilite="[1.0.9;[" />
    2046        <necessite nom="soyezcreateurs" compatibilite="[4.0.0;[" />
    21         <necessite nom="saisies" compatibilite="[1.40.4;[" />
    22         <necessite nom="Fonctions_images" compatibilite="[0.6.10;[" />
    23         <necessite nom="spip_bonux" compatibilite="[3.2.0;[" />
    24         <necessite nom="savecfg" compatibilite="[2.6.2;[" />
    25 
    26         <necessite nom="dictionnaires" compatibilite="[1.0.4;[" />
    27         <necessite nom="Agenda" compatibilite="[2.4.0;[" />
    28         <necessite nom="AccesRestreint" compatibilite="[3.2.0;[" />
    29         <necessite nom="Accessibilite" compatibilite="[0.8.6;[" />
    30         <necessite nom="article_pdf" compatibilite="[0.4;[" />
    31         <necessite nom="Autorite" compatibilite="[0.9.10;[" />
    32         <necessite nom="boutonstexte" compatibilite="[0.3.3;[" />
    33         <necessite nom="clevermail" compatibilite="[3.0.11;[" />
    34         <necessite nom="facteur" compatibilite="[1.7.2;[" />
    35         <necessite nom="crayons" compatibilite="[1.12.1;[" />
    36         <necessite nom="couteau_suisse" compatibilite="[1.9.0;[" />
    37         <necessite nom="forms" compatibilite="[0.5.6;[" />
    38         <!--<necessite nom="forum" compatibilite="[0.1;[" />-->
    39         <necessite nom="Fulltext" compatibilite="[1.1.4;[" />
    40         <necessite nom="sedna" compatibilite="[1.2;[" />
    41         <necessite nom="typoenluminee" compatibilite="[3.2.3;[" />
    42         <necessite nom="gis" compatibilite="[4.26.11;[" />
    43         <necessite nom="ppp" compatibilite="[1.0.3;[" />
    44         <necessite nom="mll" compatibilite="[1.0.2;[" />
    45         <necessite nom="nospam" compatibilite="[0.8.5;[" />
    46         <necessite nom="notifications" compatibilite="[0.5.5;[" />
    47         <necessite nom="critere_mots" compatibilite="[1.2.3;[" />
    48         <necessite nom="rainette" compatibilite="[1.4.0;[" />
    49         <necessite nom="gravatar" compatibilite="[1.0.3;[" />
    50         <necessite nom="nuage" compatibilite="[3.1;[" />
    51         <necessite nom="splickr" compatibilite="[0.4.2;[" />
    52         <necessite nom="comments" compatibilite="[2.1.4;[" />
    53         <necessite nom="contact" compatibilite="[0.15.4;[" />
    54         <necessite nom="skeleditor" compatibilite="[2.5.4;[" />
    55         <necessite nom="eva_freemind" compatibilite="[1.2;[" />
    56         <necessite nom="inserer_modeles" compatibilite="[0.4.3;[" />
    57         <!--<necessite nom="Player" compatibilite="[0.77;[" />-->
    58         <necessite nom="notation" compatibilite="[0.9.4;[" />
    59         <necessite nom="socialtags" compatibilite="[0.9.8;[" />
    60         <necessite nom="mesfavoris" compatibilite="[2.1.2;[" />
    61         <!--<necessite nom="jquerysuperfish" compatibilite="[0.5.3;[" />-->
    62         <necessite nom="pp_chgt_lg" compatibilite="[0.1.0;[" />
    63         <utilise nom="va" compatibilite="[0.6.0;[" />
    64         <necessite nom="image_cliquable" compatibilite="[2.0.0;[" />
    65         <necessite nom="palette" compatibilite="[1.3.4;[" />
    66         <necessite nom="photospip" compatibilite="[1.0.4;[" />
    67         <necessite nom="entravaux" compatibilite="[2.0.5;[" />
    68         <necessite nom="sidr" compatibilite="[1.0.0;[" />
    69         <necessite nom="qrcode" compatibilite="[1.0.2;[" />
     47        <necessite nom="splickr" compatibilite="[0.4.6;[" />
     48        <necessite nom="va" compatibilite="[0.6.9;[" />
    7049</paquet>
Note: See TracChangeset for help on using the changeset viewer.